[Scipy-tickets] [SciPy] #568: scipy.io.array_import crashes when first requested line index is too high

SciPy scipy-tickets@scipy....
Wed Dec 3 04:26:15 CST 2008


#568: scipy.io.array_import crashes when first requested line index is too high
----------------------+-----------------------------------------------------
 Reporter:  Gellule   |        Owner:  somebody
     Type:  defect    |       Status:  closed  
 Priority:  normal    |    Milestone:  0.7.0   
Component:  scipy.io  |      Version:          
 Severity:  normal    |   Resolution:  wontfix 
 Keywords:            |  
----------------------+-----------------------------------------------------
Changes (by jarrod.millman):

  * status:  new => closed
  * resolution:  => wontfix

Comment:

 read_array is deprecated.

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/568#comment:4>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list